
#ajaxsearchpro1_1{
    display: none;
    max-width: 400px;
    position: absolute;
    top: 15px;
    right: 100px;
    background-image: none !important;
    background-color: #ededed !important;
}
#ajaxsearchpro1_2,
#ajaxsearchpro3_1{
    background-image: none !important;
    background-color: #ededed !important;
    margin-bottom: 20px !important;
}
#ajaxsearchpro1_1 br{
    display: none;
}
#ajaxsearchpro1_1 .probox .promagnifier,
#ajaxsearchpro1_2 .probox .promagnifier,
#ajaxsearchpro3_1 .probox .promagnifier{
    background-image: none !important;
    background-color: var(--accent-color-default) !important;
    border-radius: 4px !important;
}
#ajaxsearchpro1_1 .probox .proinput input.orig,
#ajaxsearchpro1_2 .probox .proinput input.orig,
#ajaxsearchpro3_1 .probox .proinput input.orig{
    color: var(--main-text-color) !important;
    font-family: inherit !important;
}
#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical{
    background: #ededed !important;
    padding: 2px !important;
    border-radius: 4px !important;
}
#ajaxsearchprores1_1 .results .item .asp_content h3 a,
#ajaxsearchprores1_2 .results .item .asp_content h3 a,
#ajaxsearchprores3_1 .results .item .asp_content h3 a{
    font-family: "Inter" !important;
    color: var(--headline-font-color) !important;
}
#ajaxsearchprores1_1 .results .item div.asp_content,
#ajaxsearchprores1_2 .results .item div.asp_content,
#ajaxsearchprores3_1 .results .item div.asp_content{
    font-family: "Inter" !important;
    color: var(--main-text-color) !important;
    font-size: 14px !important;
    line-height: 1.4em !important;
    font-weight: 300 !important;
}
div.asp_r.asp_r_1, 
div.asp_r.asp_r_1 *, 
div.asp_m.asp_m_1, 
div.asp_m.asp_m_1 *, 
div.asp_s.asp_s_1, 
div.asp_s.asp_s_1 * {
  letter-spacing: 0.02rem !important;
}